{
	"303000421_0": "\"Now regarding your reception. The government would like to welcome you as something near to state guests.\"",
	"303000421_1": "\"H-Hold on now!\\nIsn't that going a bit far?!\"",
	"303000421_2": "\"Note that you won't receive the same accommodations as a state guest since they've entrusted you to my care.\"",
	"303000421_3": "\"But, you will have free rein to fight the Noise and gather info to help counter them in the future.\"",
	"303000421_4": "\"So then we're above the law. But that just means they want to use us, doesn't it?\"",
	"303000421_5": "\"Without mincing words, yes. You three are currently the only ones that can fight the Noise, after all.\"",
	"303000421_6": "\"We came back here to fight the Noise, but I guess things are more complicated than we thought.\"",
	"303000421_7": "\"His point is that we're their only hope, right? I don't see anything wrong with that.\"",
	"303000421_8": "\"Yeah, that's fine with me, too.\"",
	"303000421_9": "\"I guess when you put it that way...\"",
	"303000421_10": "\"I knew you would understand.\"",
	"303000421_11": "\"The alarm! Is it more Noise?\"",
	"303000421_12": "\"Yes. And, it seems to be those Warrior Noise to boot.\"",
	"303000421_13": "\"Let's move already!\"",
	"303000421_14": "\"Look! It's the Noise.\"",
	"303000421_15": "\"And the SDF...\"",
	"303000421_16": "\"Hey!\\nLet us handle this!\"",
	"303000421_17": "\"Aim! Fire!\"",
	"303000421_18": "\"Are you listening?! Cut it out!\"",
	"303000421_19": "\"Those attacks aren't going to work!\"",
	"303000421_20": "\"We're not done! Take aim!\"",
	"303000421_21": "\"C-Captain! The Noise is breaking through our frontline!\"",
	"303000421_22": "\"Aaaaaaaah!\"",
	"303000421_23": "\"Fire! Keep shooting!\"",
	"303000421_24": "\"What are you doing?!\"",
	"303000421_25": "\"Why won't they listen to us?\"",
	"303000421_26": "\"Shut up! We can't just turn tail at the word of some brats that show up out of nowhere!\"",
	"303000421_27": "\"Fine! We'll make this quick!\""
}